﻿
/* Reset */

html, body {margin: 0;
			padding: 0;
			border: 0;
			background:transparent;
			font-size:10px; }




div, span, article; aside; footer, header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol; ul; il;
table, tr, th, td, tbody, tfoot,  thead {
			margin: 0;
			padding: 0;
			border: 0;
			vertical-align:baseline;
			background:transparent; }


img {margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot,  thead {
			margin: 0;
			padding: 0;
			border: 0;
			vertical-align:baseline;
			background:transparent; }

table {border-collapse:collapse; border-spacing:0; }

article, aside, dialog, figure, footer, header, hgroup, nav, section {
			display:block; }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike {
			font-family:Arial, Helvetica, sans-serif;
			font-size:100%;
			font-weight:normal;
			font-style:normal;
			line-height:100%;
			text-indent:0px;
			text-decoration:none;
			text-align:left;
			color:#000000;
			}
			
ol, ul, { list-style:none; }

/* Global */

html {  }
body {background-color:#9C0000; }

/* Headings */	
			
h1, h2, h3, h4, h5, h6, {font-weight:bold; color:#000000; }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img. h5 img, h6 img, { margin:0; }

/* Text Element */	

p			{ color:#000000; font-size:12px; line-height:150%; }
p .left 	{ margin:1.5em 1.5em 1.5em 0em; padding:0; }
p .right 	{ margin:1.5em 0em 1.5em 1.5em; padding:0; }

a			{  }
a:link		{ color:blue; }
a:visited	{ color:Blue; }
a:active	{ color:#000; }
a:focus		{ color:#666; }
a:hover		{ color:#f00; }

blockquote	{ color:#000; font-size:12px; }

strong		{ font-weight:bold; }
em			{ font-style:italic; }

/* Images */



/* Lists */

ul			{  }
ol			{ list-style-type:decimal; }

ul li		{ color:#000; font-size:12px; }
ol li		{ color:#000; font-size:12px; }

dl			{  }
dt			{  }
dd			{  }


/* Tables */

table		{ width:100%; }

tr			{  }
.odd		{ background-color:#eee; }
.even		{ background-color:#fff; }

th			{ font-weight:bold; }
thead, th	{ background:#ccc; }

tbody		{  }

th, td, caption {  }
caption		{  }

tfoot		{  } 
.tfooter	{ background-color:#ccc; text-align:center; font-style:italic; }

caption		{ background:#efefef; }



/* Containers */


#wrapper 	{ width:1000px;  margin:0px auto; background-color:#EFE4B0;  }

#top		{ width:100%; overflow:hidden; border-bottom:2px #9c0000 solid; }

#logo		{  float:left;  }


#topnav		{ background-color:#333333; clear:both; margin:0px; overflow:hidden;   }
#topnav ul	{ width:100%; float:left; margin:0px; background-color:#6F0500;  
				border-bottom:2px #9c0000 solid;}
#topnav	ul li 	{ font-size:16px; font-weight:bold; display:inline; }
#topnav ul li a { float:left; padding:10px 20px; }


#topnav a:link		{ color:#ffffff; }
#topnav a:visited	{ color:#ffffff; }
#topnav a:active	{ color:#ffffff; }
#topnav a:hover		{ color:#ffffff; background-color:#0000FF; }
#topnav a:focus		{ color:#ffffff; }


#rightside		{ padding:20px 5px; margin-left:600px;   }
#rightside h2	{ margin:20px 0 10px 0; }
#rightside p	{ margin:8px 0; line-height:160%; }
#rightside img	{ padding:8px; border:1px #9c0000 solid; margin:20px 10px; }


#content	{ background-color:#EFE4B0; float:left; width:675px; padding:10px;  }
#content h1	{ margin:0 0 10px 0; font-size:32px; 
				border-bottom:1px #9c0000 solid; padding:10px 0; }
#content p	{ font-size:14px; margin:16px 0; line-height:160%; }
#content h1 { margin:20px 0 0 0; }
#content h2 { line-height:90%; }
#content h3 { border-top:1px #9c0000 solid; padding:15px 5px; text-align:center; font-style:italic; line-height:90%; }
#content img { float:right; padding:8px; border:1px #9c0000 solid; margin:20px 10px; }


#footer 	{ border-top:2px #9c0000 solid; clear:both;   background-color:#efe4b0; padding:5px 0; }
#footer p	{ text-align:center; color:#9c0000; }


#box1		{  }

#box2		{  }

#box3		{  }

#box4		{  }

#box5		{  }

#box6		{  }


/* Layout Extra */



/* Navigation Extra */



/* Forms */

form	{ text-align:left; margin:20px; }

label, submit, input, textarea {
		border:0; padding:0; margin:0; background:none; }

lable	{ float:left; width:150px; text-align:right; display:block; }

input, textarea { border:1px #333 solid; margin-left:10px; }

input	{ width:280px; margin-bottom:16px; }

textarea	{ width:280px; height:150px; margin-bottom:16px; }

select	{  }

.submit { width:90px; height:25px; margin-left:150px; font-size:12px; }

br		{ clear:left; }

